.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:94.944000px;}
._0{width:238.880000px;}
._2{width:258.400000px;}
._3{width:294.560000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(87,87,90);}
.fc0{color:rgb(102,102,102);}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y19{bottom:45.529163px;}
.y0{bottom:420.763338px;}
.yc{bottom:439.360435px;}
.yb{bottom:466.677933px;}
.ya{bottom:493.995431px;}
.y9{bottom:521.296869px;}
.y8{bottom:548.614366px;}
.y7{bottom:575.931864px;}
.y6{bottom:603.249362px;}
.y5{bottom:630.566859px;}
.y4{bottom:676.352977px;}
.y18{bottom:728.113291px;}
.y17{bottom:755.430789px;}
.y16{bottom:782.732227px;}
.y15{bottom:810.049724px;}
.y14{bottom:837.367222px;}
.y13{bottom:864.684720px;}
.y12{bottom:892.002217px;}
.y11{bottom:919.303655px;}
.y1a{bottom:933.066792px;}
.y1f{bottom:940.759374px;}
.y10{bottom:946.621153px;}
.y1e{bottom:963.515925px;}
.yf{bottom:973.938651px;}
.y1d{bottom:986.288536px;}
.ye{bottom:1001.256148px;}
.y1c{bottom:1009.045088px;}
.yd{bottom:1028.557586px;}
.y1b{bottom:1030.645343px;}
.y3{bottom:1113.834431px;}
.y2{bottom:1164.486628px;}
.y1{bottom:1264.666846px;}
.h7{height:26.096000px;}
.ha{height:29.824000px;}
.h9{height:30.752000px;}
.h3{height:34.596000px;}
.h6{height:37.280000px;}
.h5{height:38.440000px;}
.h2{height:60.928000px;}
.h4{height:84.568000px;}
.h8{height:374.190297px;}
.h1{height:886.493751px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w0{width:956.000000px;}
.x0{left:90.737132px;}
.x2{left:95.603212px;}
.x1{left:523.513103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:78.826031pt;}
._0{width:198.327038pt;}
._2{width:214.533266pt;}
._3{width:244.554640pt;}
.fs4{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs1{font-size:29.888536pt;}
.fs3{font-size:33.209484pt;}
.fs0{font-size:53.135174pt;}
.fs2{font-size:73.060865pt;}
.y19{bottom:37.800000pt;}
.y0{bottom:349.333333pt;}
.yc{bottom:364.773333pt;}
.yb{bottom:387.453333pt;}
.ya{bottom:410.133333pt;}
.y9{bottom:432.800000pt;}
.y8{bottom:455.480000pt;}
.y7{bottom:478.160000pt;}
.y6{bottom:500.840000pt;}
.y5{bottom:523.520000pt;}
.y4{bottom:561.533333pt;}
.y18{bottom:604.506667pt;}
.y17{bottom:627.186667pt;}
.y16{bottom:649.853333pt;}
.y15{bottom:672.533333pt;}
.y14{bottom:695.213333pt;}
.y13{bottom:717.893333pt;}
.y12{bottom:740.573333pt;}
.y11{bottom:763.240000pt;}
.y1a{bottom:774.666667pt;}
.y1f{bottom:781.053333pt;}
.y10{bottom:785.920000pt;}
.y1e{bottom:799.946667pt;}
.yf{bottom:808.600000pt;}
.y1d{bottom:818.853333pt;}
.ye{bottom:831.280000pt;}
.y1c{bottom:837.746667pt;}
.yd{bottom:853.946667pt;}
.y1b{bottom:855.680000pt;}
.y3{bottom:924.746667pt;}
.y2{bottom:966.800000pt;}
.y1{bottom:1049.973333pt;}
.h7{height:21.665867pt;}
.ha{height:24.760991pt;}
.h9{height:25.531451pt;}
.h3{height:28.722883pt;}
.h6{height:30.951239pt;}
.h5{height:31.914314pt;}
.h2{height:50.584686pt;}
.h4{height:70.211491pt;}
.h8{height:310.666667pt;}
.h1{height:736.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.706667pt;}
.x0{left:75.333333pt;}
.x2{left:79.373333pt;}
.x1{left:434.640000pt;}
}
